---
group:
  name: 'PacktPublishing'
  description: ''
  projects:
  - name: 'Deep-Reinforcement-Learning-Hands-On'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Deep-Learning-with-PyTorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Qt5-C-GUI-Programming-Cookbook'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Hands-On-Reinforcement-Learning-with-Python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Vulkan-Cookbook'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Game-Programming-Using-Qt-5-Beginners-Guide-Second-Edition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Python-3-Object-Oriented-Programming-Third-Edition'
    description: ''
    mirrorRelease: false
    topic: ''
  